html { scroll-behavior: smooth; }
body img { display:block; vertical-align:top; max-width:100%; }




.intro { position: relative; width: 100%; height:100vh; background-color:#000000; overflow:hidden; }
.intro video { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); object-fit: cover; width:100%; height:100%; opacity:50%; }
.intro .img01 { position:absolute; top:42%; left:50%; transform:translate(-50%,-50%); width:176px; opacity:0; filter: blur(6px); }
.intro .introtxt  { position:absolute; bottom:0%; left:50%; transform:translate(-50%,0%); width:100%; text-align:center;  opacity:0; filter: blur(6px); }
.intro .introtxt li.t1 {  font-family: 'MaruBuri'; font-size:24px; font-weight:600; color:#ffe6d1; opacity:80%; }
.intro .introtxt li.t2 { font-family: 'Orpheus Pro'; margin-top:10px; font-size:30px; color:#fce3ce; letter-spacing:1px; }
.intro .introtxt li.t3 {  font-family: 'MaruBuri'; margin-top:20px; font-size:24px; font-weight:500; color:#ffe6d1; opacity:80%; line-height:150%; }


.intro.active .img01 { opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro.active .introtxt { bottom:10%; opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 1.5s; }




.intro2 { position: relative; width: 100%; padding-top:64px; padding-bottom:110px; background-color:#170c07; overflow:hidden; }
.intro2 .title { width:100%; text-align:center; font-family: 'Orpheus Pro'; margin-top:10px; font-size:30px; color:#f6ddc8; letter-spacing:1px;  transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .img01 { position:relative; width:90%; max-width:528px; margin:0 auto; margin-top:30px; transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .introtxt  { position:relative; width:90%; max-width:528px;margin:0 auto; margin-top:56px; transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .introtxt li.t1 {  font-family: 'MaruBuri'; font-size:17px; font-weight:400; color:#d3d3d3; line-height:160%; font-style: italic; }
.intro2 .introtxt li.t2 { font-family: 'MaruBuri'; margin-top:50px; font-size:20px; color:#ffffff; font-style: italic; }

.intro2 .title.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }
.intro2 .img01.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }
.intro2 .introtxt.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }




#footer { position:relative; width:100%; padding:60px 0; border-top:1px solid rgba(255,255,255,8%); background:#170c07; overflow:hidden; }
#footer .maintxt { width:100%; text-align:center; font-family: 'Orpheus Pro'; margin-top:10px; font-size:30px; color:#f6ddc8; letter-spacing:1px;  }
#footer .maintxt2 { position:relative; width:100%; text-align:center; margin-top:14px; overflow:hidden; font-size:20px; font-weight:500; color:#c5b098; line-height:100%; }

#footer .maptxt2 { position:relative; width:90%; max-width:595px; height:44px; margin:0 auto; margin-top:22px; box-sizing:border-box; display:flex; justify-content: space-between; }
#footer .maptxt2 li { width:32.3333%; overflow:hidden; text-align:center; }
#footer .maptxt2 li a { display:block; width:100%; height:44px; font-size:14px; font-weight:500; color:#2d2b2b; line-height:44px; }
#footer .maptxt2 li:nth-child(1) a { background:#ffffff; }
#footer .maptxt2 li:nth-child(2) a { background:#ffffff; }
#footer .maptxt2 li:nth-child(3) a { background:#ffffff; }
#footer .maptxt2 li a img { display:inline-block; vertical-align:middle; margin-right:12px; }

#footer .mainmap { position:relative; width:90%; max-width:595px; margin:0 auto; margin-top:22px; }
#footer .mainmap .cont { display:none; }



@media all and (max-width:800px) {

.intro { position: relative; width: 100%; height:100vh; background-color:#000000; overflow:hidden; }
.intro video { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); object-fit: cover; width:100%; height:100%; opacity:50%; }
.intro .img01 { position:absolute; top:42%; left:50%; transform:translate(-50%,-50%); width:176px; opacity:0; filter: blur(6px); }
.intro .introtxt  { position:absolute; bottom:0%; left:50%; transform:translate(-50%,0%); width:100%; text-align:center;  opacity:0; filter: blur(6px); }
.intro .introtxt li.t1 {  font-family: 'MaruBuri'; font-size:16px; font-weight:600; color:#ffe6d1; opacity:80%; }
.intro .introtxt li.t2 { font-family: 'Orpheus Pro'; margin-top:10px; font-size:24px; color:#fce3ce; letter-spacing:1px; }
.intro .introtxt li.t3 {  font-family: 'MaruBuri'; margin-top:20px; font-size:16px; font-weight:500; color:#ffe6d1; opacity:80%; line-height:150%; }


.intro.active .img01 { opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro.active .introtxt { bottom:10%; opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 1.5s; }




.intro2 { position: relative; width: 100%; padding-top:64px; padding-bottom:110px; background-color:#170c07; overflow:hidden; }
.intro2 .title { width:100%; text-align:center; font-family: 'Orpheus Pro'; margin-top:10px; font-size:30px; color:#f6ddc8; letter-spacing:1px;  transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .img01 { position:relative; width:90%; max-width:528px; margin:0 auto; margin-top:30px; transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .introtxt  { position:relative; width:90%; max-width:528px;margin:0 auto; margin-top:56px; transform:translateY(100px); opacity:0%; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.intro2 .introtxt li.t1 {  font-family: 'MaruBuri'; font-size:15px; font-weight:400; color:#d3d3d3; line-height:160%; font-style: italic; }
.intro2 .introtxt li.t2 { font-family: 'MaruBuri'; margin-top:50px; font-size:18px; color:#ffffff; font-style: italic; }

.intro2 .title.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }
.intro2 .img01.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }
.intro2 .introtxt.active { transform:translateY(0px); opacity:1; filter: blur(0px); transition:all 3.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }




#footer { position:relative; width:100%; padding:60px 0; border-top:1px solid rgba(255,255,255,8%); background:#170c07; overflow:hidden; }
#footer .maintxt { width:100%; text-align:center; font-family: 'Orpheus Pro'; margin-top:10px; font-size:30px; color:#f6ddc8; letter-spacing:1px;  }
#footer .maintxt2 { position:relative; width:100%; text-align:center; margin-top:14px; overflow:hidden; font-size:16px; font-weight:500; color:#c5b098; line-height:100%; }

#footer .maptxt2 { position:relative; width:90%; max-width:595px; height:44px; margin:0 auto; margin-top:22px; box-sizing:border-box; display:flex; justify-content: space-between; }
#footer .maptxt2 li { width:32.3333%; overflow:hidden; text-align:center; }
#footer .maptxt2 li a { display:block; width:100%; height:44px; font-size:12px; font-weight:600; color:#2d2b2b; line-height:44px; }
#footer .maptxt2 li:nth-child(1) a { background:#ffffff; }
#footer .maptxt2 li:nth-child(2) a { background:#ffffff; }
#footer .maptxt2 li:nth-child(3) a { background:#ffffff; }
#footer .maptxt2 li a img { display:inline-block; vertical-align:middle; margin-right:12px; }

#footer .mainmap { position:relative; width:90%; max-width:595px; margin:0 auto; margin-top:22px; }
#footer .mainmap .cont { display:none; }

}